
/* ****************** 2칸 레이아웃  ****************** */

.layout_233606_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_233606_ > div {margin-left:-20px;}
.layout_233606_ > div:after {content:''; display:block; clear:both;}
.layout_233606_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_233606_ > div > .container_1 {width:66.666666666667%;}
.layout_233606_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_233606_ > div > .container_1 { width:100%; }
	.layout_233606_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_233606_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_233607_ {overflow:hidden;}
.html_233607_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_233608_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_233608_ * {box-sizing:border-box;}
.img_233608_ a {display:block; text-decoration:none;}
.img_233608_ img {max-width:100%; vertical-align:top;}
